<?xml version="1.0" encoding="UTF-8"?>
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/9.3/phpunit.xsd"
         colors="true" bootstrap="phpunit.autoload.php">
  <coverage processUncoveredFiles="true">
    <include>
      <directory>../src/modules/*/src</directory>
    </include>
  </coverage>
  <testsuites>
    <testsuite name="Modules">
      <directory>../src/modules/*/tests/src</directory>
    </testsuite>
  </testsuites>
</phpunit>
